E-Arogya - Feature #1192
Feature # 1190 (New): Lab Issues

Front desk--Encounter--Showing invalid date.

21/08/2024 12:56 PM - Gautam Kumar

Status: New Start date: 21/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Front desk--Encounter--Showing invalid date.

clipboard-202408211256-zpo7j.png

History

#1 - 22/08/2024 03:33 AM - Harish Beechani

- Assignee set to Uma Maheswarachari Melpati
